Subject: [os2genau_digest] No. 259
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 28 Jan 2002 01:00:00 +1100 (EDT)

Date:- 28 January 2002

2================================================

Date: Sun, 27 Jan 2002 14:13:58 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] Desktop On Call

Hi all,

does anyone know where I can download DTOC?

I now have a fully functional OS/2 machine and am looking forward to
making it the hub of my system :)

Greg

2==============================================

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Sun, 27 Jan 2002 15:20:30 +1100
Subject: Re: [os2genau] Desktop On Call

On Sun, 27 Jan 2002 14:13:58 +1030, Gregory Hicks wrote:

>
>does anyone know where I can download DTOC?
>
>I now have a fully functional OS/2 machine and am looking forward to
>making it the hub of my system :)
>

V5 should be at ftp://ftp.jp.ibm dot com/pub/pspj/dtoc/eval5e/DTOCV5E2.EXE.

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

3==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Sun, 27 Jan 2002 15:10:27 +1000 (EST)
Subject: Re: [os2genau] X220 Trap/Hang up

Hi everyone

as you know there has been a thread on the users group about Brian' Problem with his tape back up and traps...

well I think I have the same problem.

IBM Server 220X with an Ultra SCSI 160 family driver - the latest drivers installed.

There only other hardware which is installed (and not used now that we use TCPIP printing and ADSL internet connection) is 
a 
Stallion  Multi 4 serial port card  (any buyers?)

my *problem* in the whole time that I have the system going is that when I attempt to back up the C Drive the system freezes 
quickly!  
Total hang and this occurs 

1	either ZIP archive or BA2 2000  V3 (BAT file) 
2	whether from a maintenance partition on the Server (D) or 
3	across the LAN to a workstation

at all times this  has been when the server is very much idle

when I  ZIP the partition, the screen locks ( still there but no mouse or keyboard response.

when I do a BA2000 backup the system traps

trap error below,....

Trap error exception in device driver

Trap 000d
ERRCD=03fb
ERACC=****
ERLIM=********
EAX=012001a
EBX=ffddaa7a
ECX=00000002
EDX=ffdda80e
ESI=ffdda810
EDI=ffdd67ce
EBP=00000024
FLG=00012246
CS:EID=1200:00002d66
CSACC=009b
CSLIM=000001ff

SS:ESP=0090:000000be
SSACC=0093
SSLIM=000001ff

DS=0160
DSACC=c093
DSLIM=ffffffff
CRO=8001001b
ES=0160
ESACC=c093
ESLIM=ffffffff
CR2=01200004
FS=0000
FSACC=****
FSLIM=********

GS=0000
GSACC=****
GSLIM=********

 The system detected an internal processing error at location ##168:fff269a6 - 000e:c9a6. 60000, 9084

0786068
Internal revision 14.039F_uni

now I reckon this is a problem which surely I can have looked at under the terms of my warranty on the Server???

Shall post it to the news groups as well!

Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

4==============================================

Date: Sun, 27 Jan 2002 16:14:01 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Desktop On Call

One point to note - this is the evaluation copy and will 
expire after a period of time.

The full product is purchasable however - V4 used to be about AUS$60.

Cheers/2
Ed.

David Forrester wrote:
> 
> On Sun, 27 Jan 2002 14:13:58 +1030, Gregory Hicks wrote:
> 
> >
> >does anyone know where I can download DTOC?
> >
> >I now have a fully functional OS/2 machine and am looking forward to
> >making it the hub of my system :)
> >
> 
> V5 should be at ftp://ftp.jp.ibm dot com/pub/pspj/dtoc/eval5e/DTOCV5E2.EXE.
> 
> --
> David Forrester
> davidforatterrigal dot net dot au
> http://www.os2world dot com/djfos2/
> 

5==============================================

Date: Sun, 27 Jan 2002 16:26:23 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] X220 Trap/Hang up

Run Full Diagnostics, using the diagnostics diskette (or diskette
image) supplied with the server. Ideally continuously for several
hours (overnight perhaps) and if the diagnostics shows an error up
place a hardware call on IBM (131426). If the diagnostics don't find
anything, and this problem ONLY occurs when running ZIP, I'd suggest
you try the same action using PKZIP/2 instead of InfoZip. If the 
problem doesn't occur with PKZIP, it a ZIP code problem. If it occurs
with PKZIP as well try removing the Stallion card if you're no longer
using it but I wouldn't expect any problem with the Stallion card we
used about 100 of them during the Olympics under OS/2, WinNT and Win98
with no problems whatsoever - admittably in Netfinity 550 servers and
PC300GL desktops, not in an X-220.

If the hang only occurs during the Zip operation, I would not
immediately suspect the drivers. Can you cause the hang by simply 
generating heavy IO across the card? You could create a looping batch
file that simply copies a large file back and forth between partitions
to see if this causes the problem. If it does, then:

1. Check Termination on all SCSI cables and cards. 
2. Check SCSI card BIOS configuration - what speed is set for the
   devices (too slow can also cause problems!).
3. Try alternate drivers.

Good Luck

Cheers/2

Ed.

Dr Graham Norton FRACP Neurologist wrote:
> 
> Hi everyone
> 
> as you know there has been a thread on the users group about Brian' Problem with his tape back up and traps...
> 
> well I think I have the same problem.
> 
> IBM Server 220X with an Ultra SCSI 160 family driver - the latest drivers installed.
> 
> There only other hardware which is installed (and not used now that we use TCPIP printing and ADSL internet connection) is
> a
> Stallion  Multi 4 serial port card  (any buyers?)
> 
> my *problem* in the whole time that I have the system going is that when I attempt to back up the C Drive the system freezes
> quickly!
> Total hang and this occurs
> 
> 1       either ZIP archive or BA2 2000  V3 (BAT file)
> 2       whether from a maintenance partition on the Server (D) or
> 3       across the LAN to a workstation
> 
> at all times this  has been when the server is very much idle
> 
> when I  ZIP the partition, the screen locks ( still there but no mouse or keyboard response.
> 
> when I do a BA2000 backup the system traps
> 
> trap error below,....
> 
> Trap error exception in device driver
> 
> Trap 000d
> ERRCD=03fb
> ERACC=****
> ERLIM=********
> EAX=012001a
> EBX=ffddaa7a
> ECX=00000002
> EDX=ffdda80e
> ESI=ffdda810
> EDI=ffdd67ce
> EBP=00000024
> FLG=00012246
> CS:EID=1200:00002d66
> CSACC=009b
> CSLIM=000001ff
> 
> SS:ESP=0090:000000be
> SSACC=0093
> SSLIM=000001ff
> 
> DS=0160
> DSACC=c093
> DSLIM=ffffffff
> CRO=8001001b
> ES=0160
> ESACC=c093
> ESLIM=ffffffff
> CR2=01200004
> FS=0000
> FSACC=****
> FSLIM=********
> 
> GS=0000
> GSACC=****
> GSLIM=********
> 
>  The system detected an internal processing error at location ##168:fff269a6 - 000e:c9a6. 60000, 9084
> 
> 0786068
> Internal revision 14.039F_uni
> 
> now I reckon this is a problem which surely I can have looked at under the terms of my warranty on the Server???
> 
> Shall post it to the news groups as well!
> 
> Graham Norton FRACP
> Neurologist
> 
> Smart Road Specialist Centre
> Modbury SA 5092
> 
> 61 8 8265 4022  (Voice)
> 61 8 8386 1795 (Fax)
> gnatsmart-road dot com dot au
> 
> Graham Norton FRACP
> Neurologist
> 
> Smart Road Specialist Centre
> Modbury SA 5092
> 
> 61 8 8265 4022  (Voice)
> 61 8 8386 1795 (Fax)
> gnatsmart-road dot com dot au
> 

6==============================================

Date: Sun, 27 Jan 2002 16:19:05 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] Desktop On Call

HI All,

thanks for the replies.

Ed Durrant wrote:

> One point to note - this is the evaluation copy and will
> expire after a period of time.
>
> The full product is purchasable however - V4 used to be about AUS$60.
>
> Cheers/2
> Ed.
>
> David Forrester wrote:
> >
> > On Sun, 27 Jan 2002 14:13:58 +1030, Gregory Hicks wrote:
> >
> > >
> > >does anyone know where I can download DTOC?
> > >
> > >I now have a fully functional OS/2 machine and am looking forward to
> > >making it the hub of my system :)
> > >
> >
> > V5 should be at ftp://ftp.jp.ibm dot com/pub/pspj/dtoc/eval5e/DTOCV5E2.EXE.
> >
> > --
> > David Forrester
> > davidforatterrigal dot net dot au
> > http://www.os2world dot com/djfos2/
> >

7==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Sun, 27 Jan 2002 17:36:29 +1100 (EDT)
Subject: Re: [os2genau] X220 Trap/Hang up

Hi Graham

>my *problem* in the whole time that I have the system going is
>that when I attempt to back up the C Drive the system freezes
>quickly!  

Is the zipped file greated than 2Gb in size ?
Does the backup program create a temp file on the HD greater
than 2Gb ?

Cheers
Ian B Manners
http://www.os2site dot com/

8==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Sun, 27 Jan 2002 18:03:19 +1000 (EST)
Subject: Re: [os2genau] X220 Trap/Hang up

Hello Ian

the  C  partition is less than 850Mb and the file size is only about 260Mb

On Sun, 27 Jan 2002 17:36:29 +1100 (EDT), Ian Manners wrote:

>Hi Graham
>
>>my *problem* in the whole time that I have the system going is
>>that when I attempt to back up the C Drive the system freezes
>>quickly!  
>
>Is the zipped file greated than 2Gb in size ?
>Does the backup program create a temp file on the HD greater
>than 2Gb ?
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>

Graham Norton
President
OS2 Users Group SA